/* 
 * HTML5 ✰ Boilerplate
 *
 * What follows is the result of much research on cross-browser styling. 
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 *
 * Detailed information about this CSS: h5bp.com/css
 * 
 * ==|== normalize ==========================================================
 */

/* =============================================================================
   HTML5 display definitions
   ========================================================================== */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

/* =============================================================================
   Base
   ========================================================================== */

/*
 * 1. Correct text resizing oddly in IE6/7 when body font-size is set using em units
 * 2. Force vertical scrollbar in non-IE
 * 3. Prevent iOS text size adjust on device orientation change, without disabling user zoom: h5bp.com/g
 */

html { background:#ccc; font-size: 100%; overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }

body { margin: 0; font-size: 16px; line-height: 1.515; }

body, .button, button, input, select, textarea, .value { font-family: Helvetica Neue, Arial, Helvetica, sans-serif; color: #222; }


/* =============================================================================
   Links
   ========================================================================== */

a { color: #00e; }
a:visited { color: #551a8b; }
a:hover { color: #06e; }
a:focus { outline: thin dotted; }

/* Improve readability when focused and hovered in all browsers: h5bp.com/h */
a:hover, a:active { outline: 0; }


/* =============================================================================
   Typography
   ========================================================================== */

abbr[title] { border-bottom: 1px dotted; }

b, strong { font-weight: bold; }

blockquote { margin: 1em 40px; }

dfn { font-style: italic; }

hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }

ins { background: #ff9; color: #000; text-decoration: none; }

mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }

/* Redeclare monospace font family: h5bp.com/j */
pre, code, kbd, samp { font-family: monospace, monospace; _font-family: 'courier new', monospace; font-size: 1em; }

/* Improve readability of pre-formatted text in all browsers */
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

q { quotes: none; }
q:before, q:after { content: ""; content: none; }

small { font-size: 85%; }

/* Position subscript and superscript content without affecting line-height: h5bp.com/k */
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

/* =============================================================================
   Lists
   ========================================================================== */

ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }


/* =============================================================================
   Embedded content
   ========================================================================== */

/*
 * 1. Improve image quality when scaled in IE7: h5bp.com/d
 * 2. Remove the gap between images and borders on image containers: h5bp.com/e 
 */

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }

/*
 * Correct overflow not hidden in IE9 
 */

svg:not(:root) { overflow: hidden; }


/* =============================================================================
   Figures
   ========================================================================== */

figure { margin: 0; }


/* =============================================================================
   Forms
   ========================================================================== */

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }

/* Indicate that 'label' will shift focus to the associated form element */
label, .label { cursor: pointer; }

/* 
 * 1. Correct color not inheriting in IE6/7/8/9 
 * 2. Correct alignment displayed oddly in IE6/7 
 */

legend { border: 0; *margin-left: -7px; padding: 0; }

/*
 * 1. Correct font-size not inheriting in all browsers
 * 2. Remove margins in FF3/4 S5 Chrome
 * 3. Define consistent vertical alignment display in all browsers
 */

.button, button, input, select, textarea, .value { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }

/*
 * 1. Define line-height as normal to match FF3/4 (set using !important in the UA stylesheet)
 * 2. Correct inner spacing displayed oddly in IE6/7
 */

.button, button, input, .value { line-height: normal; *overflow: visible; }

/*
 * Reintroduce inner spacing in 'table' to avoid overlap and whitespace issues in IE6/7
 */

table button, table input, table .button { *overflow: auto; }

/*
 * 1. Display hand cursor for clickable form elements
 * 2. Allow styling of clickable form elements in iOS
 */

button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; }
.button {cursor: pointer; display: inline-block;}
/*
 * Consistent box sizing and appearance
 */

input[type="checkbox"], input[type="radio"] { box-sizing: border-box; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }

/* 
 * Remove inner padding and border in FF3/4: h5bp.com/l 
 */

button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }

/* 
 * 1. Remove default vertical scrollbar in IE6/7/8/9 
 * 2. Allow only vertical resizing
 */

textarea { overflow: auto; vertical-align: top; resize: vertical; }

/* Colors for form validity */
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }


/* =============================================================================
   Tables
   ========================================================================== */

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }


/* ==|== primary styles =====================================================
   Author: Texas.gov
   ========================================================================== */ 

body {
	background: #FEFEFE;
	color:#333;
}

h1, h2, h3, h4 { 
	font-family:Cambria, "Hoefler Text", Utopia, "Liberation Serif", "Nimbus Roman No9 L Regular", Times, "Times New Roman", serif;
}

h1 {font-size: 2.25em;}
h2 {font-size: 2em;	margin: .2em 0;}
h3 {font-size:1.5em; margin: .2em 0;}
h4 {margin: .2em 0;}

a, a:visited {
	color: #0053A6;
	text-decoration: none;
}

a:active, a:hover{
	color: #BF0A30;
	text-decoration: underline;
}

/* work around for IE8 */
@media only screen and (max-width: 481px) {
	.agency-logo, .txgov-logo, .aside, .header-txgov {display: none;}
}

.header {
	background-color: #5381B8;
	color: #FFF;
	padding: 1em 0;
	width: 100%;	
}

.header h1{
	text-shadow: 1px 1px 1px #000;
}

.app-name {
	margin: 0 .2em;
}

.app-name span{
	display:block;
	font-size: 77%;
	font-weight: normal;
	text-shadow: none;
}
.header-banner {
	margin-top:8px;
}
.page-header {
	border-bottom: 1px solid #666;
	box-shadow: 0 1px 5px #666;
	overflow: hidden;
}

.footer {
	background-color: #CCC;
	color: #333;
}

.main {
	padding: .3em;
}

.main p, footer p {
	margin-bottom: 15px;
}

form legend {
	color: #666;
	font-size: 1.5em;
	margin: 0;
	padding: 0 .2em;
}

form fieldset {
	border: 1px solid #DDD;
	padding: .5em .2em;
	margin-top: 1em;
}

form ul {
	padding-left: 0;
	margin-top: 0;
}

form ul li {
	list-style: none outside none;
	/*margin: 0 1em 1em;*/
}

/* force verticle stacking of labels */
form label, form .label {
	display: block;
	letter-spacing: .02em;
	margin: 3px 0;
	font-weight: bold;
	font-size: 1.2em;
}

form label span, form .label span {
	display: block;
	font-weight: normal;
	font-size: 80%;
}

form select {
	max-width: 282px;
}

.button, input, select {
	font-family: helvetica;
	font-size: 1.2em;
    outline:none;
    transition: all 0.25s ease-in-out;
    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    border-radius:3px;
    -webkit-border-radius:3px;
    -moz-border-radius:3px;
    border:1px solid rgba(0,0,0, 0.2);
    padding: 3px; 
}

.value {
	font-family: helvetica;
	font-size: 1.2em;
    outline:none;
    padding: 3px; 
	margin-left:10px;
}

a.button, a.button:hover, a.button:active, a.button:visited {
	color: #FFF;
	text-decoration: none;
}

/* for links on the same line as input */
button, input[type="button"] ~ a, input[type="reset"] ~ a, input[type="submit"] ~ a {
	display: inline-block;
	margin: 1.5em 0 1em 0;
	vertical-align: bottom;
}

input:focus, select:focus {
    box-shadow: 0 0 10px rgba(131, 164, 204, 0.5);
    -webkit-box-shadow: 0 0 10px rgba(131, 164, 204, 0.5);
    -moz-box-shadow: 0 0 10px rgba(131, 164, 204, 0.5);
    border:1px solid rgb(131, 164, 204);
    background-color:white;
}

::-webkit-input-placeholder {
    color:    black;
}
:-moz-placeholder {
    color:    black;
}

.button, button, input[type="button"], input[type="reset"], input[type="submit"] {
	background: none repeat scroll 0 0 #0059AF;
	border: 1px solid #666666;
	border-radius: 3px 3px 3px 3px;
	color: #FFF;
	font-weight: bold;
	height: 44px;
	margin-left:0;
	margin-top: 1em;
	padding: 5px 15px;
	text-decoration: none;
	/*width: 100%;*/
}

a.button {
	height: auto; 
	text-align: center;
	padding: 12px 0;
}

.button:hover, button:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover {
	background-color: #0777E9;
}

.secondaryButton, button.secondaryButton, input[type="button"].secondaryButton, input[type="reset"].secondaryButton, input[type="submit"].secondaryButton {
	background-color: #666;
}

.secondaryButton:hover, button.secondaryButton:hover, input[type="button"].secondaryButton:hover, input[type="reset"].secondaryButton:hover, input[type="submit"].secondaryButton:hover {
	background-color: #333;
}

input[type="button"].smallButton, input[type="reset"].smallButton, input[type="submit"].smallButton {
	font-size: 1em;
	height: auto;
	letter-spacing: .02em;
	margin-right: .2em;
	margin-top: .2em;
	padding: .1em .3em;
	width: auto;
}

table {
	border-collapse: collapse;
	border: 1px solid #333;
	/*margin: 1em;*/
	background: #fcfcfc;
	margin-bottom:1em;
}

table th {
	background: #5381B8;
	color: #FFF;
	letter-spacing: .05em;
	padding: .4em .8em;
}

table th[scope=col] {
	border-bottom: 2px solid #333;
	border-right: 1px dotted #666;
}

table th[scope=row] {
	border-right: 2px solid #333;
	border-bottom: 1px solid #5381B8;
	border-top: 1px solid #5381B8;
	background-color:#BFCFFF;
	color:#000;
}

table td {
	border: 1px dotted #CCC;
	padding: .4em .8em;
}
table td.amount {
	text-align:right;
}

.prettyTable tr:hover th[scope=row], .prettyTable tr:hover td
{ 
  background-color: #355881;
  color: #fff;
  border-top: 1px solid #333;
  border-bottom: 1px solid #333;
} 
table th.totalLabel {
	text-align:right;
	font-weight:bold;
	background:#BFCFFF;
	color:#000;
	border:none;
}
table tr.totalRow {
	
	background-color:#BFCFFF;
}
.prettyTable tr.totalRow:hover th[scope=row], .prettyTable tr.totalRow:hover td
{ 
  background-color: #BFCFFF;
  color: #000;
  border-top: 1px solid #333;
  border-bottom: 1px solid #333;
} 

.background-gradient {
	background: #FFF; /*default*/
	background: -webkit-linear-gradient(bottom, #F7F7F7, #FFF 200px);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #F7F7F7), color-stop(1, #FFF 200px));
	background: -moz-linear-gradient(bottom, #F7F7F7, #FFF 200px);
	background: -ms-linear-gradient(bottom, #F7F7F7, #FFF 200px);
	background: -o-linear-gradient(bottom, #F7F7F7, #FFF 200px);
	background: linear-gradient(bottom, #F7F7F7, #FFF 200px)
}

.footer-column {
	float: left;
	padding: .2em .5em;
}

.footer-column p{
	margin: .5em 0 0;
}

.footer-column li {
	padding: .1em 0;
}
#support ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#support li {
	padding-bottom: 1em;
}

#agencylinks ul{
	margin: 0;
	padding-left: 1.3em;
}

#txgov ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#TexasGovTaglineLogo {
	margin-top: 2em;
}

.note {
	background-color: #5381b8;
	border: 1px solid #666;
	border-radius: 10px 10px 10px 10px;
	box-shadow: 0 1px 3px #999;
	color: #FFFFFF;
	font-weight: bold;
	letter-spacing: .04em;
	padding: 20px;
}
.message {
    display: block;
    padding: 20px;
    margin: 10px 0;
    border: 1px solid #60AC54;
	border-radius: 10px 10px 10px 10px;
    background-color: #E0EFDD;
	font-weight: bold;
}


a[href$=".pdf"] {
	background-image: url("../img/icon_pdf.png");
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: right center;
	line-height: 16px !important;
	padding:1px 18px 1px 0;
}

a[href$=".doc"], a[href$=".docx"] {
	background-image: url("../img/icon_word.png");
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: right center;
	line-height: 16px !important;
	padding:1px 19.5px 1px 0;
}

a[href$=".xls"], a[href$=".xlsx"] {
	background-image: url("../img/icon_excel.png");
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: right center;
	line-height:16px !important;
	padding:1px 19.5px 1px 0;
}

a[href$=".ppt"], a[href$=".pptx"] {
	background-image: url("../img/icon-ppt.png");
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: right center;	
	line-height:16px!important;
	padding:1px 19.5px 1px 0;
}

a[href^="mailto:"] {
	background-image: url("../img/icon_email.png");
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: right center;	
	line-height:16px;
	padding:1px 19.5px 1px 0; 
}

.error {
	color: #F00;
	font-weight: bold;
	padding: 0 .5em;
	margin: .3em 0;	
}

.error h2, .error h3 {
	color:#F00;
	border-bottom: 1px solid #F00;
}

.errorFields {
    background-color: #FFEEEE !important;
    border: 1px solid #FF0000 !important;
}

.radioButtonFieldSet {
	border: 0 none;
	margin: 0;
	padding: 0;
}

.radioButtonFieldSet legend {
	color: #333333;
	display: block;
	font-size: 1em;
	font-weight: bold;
	padding: 0;
}

.radioButtonFieldSet label, .radioButtonFieldSet .radioLabel {
	display: inline;
	float: none;
	font-weight: normal;
	padding-right: 1em;
}

.nobreak {
	white-space: nowrap;
}
#tos {
	height:200px;
	overflow:auto;
	border:1px solid #DDD;
	padding:5px;
	margin-bottom:15px;
}
dl.display {
    border-bottom: 1px solid #000000;
    border-left: 1px solid #000000;
    border-right: 1px solid #000000;
    width: 400px;
}
dl.display dt {
    border-top: 1px solid #000000;
    float: left;
    font-weight: bold;
    padding: 0.5em 0.25em 0 0.5em;
}
dl.display dd {
    padding-right: 0.25em;
    text-align: right;
    border-top: 1px solid #000000;
    padding: 0.5em .25em;
}
.faq .dl {
	display:inline;
}
.promotionList {
	margin:0;
	padding:0;
}	
.promotionRow {
	background:#efefef;
	padding:5px;
	list-style:none;
	overflow:hidden;
	line-height:65px;
}
.promotionRow img {
	float:left;
	margin-right:1em;
	width:65px;
	height:65px;
}
#promotionalLinks {
	margin-top:2em;
}
.aside-section ul {
	list-style:none;
}

.vcard { position:relative; }
.vcard .tel .type { display:inline-block; width:3.2em; }
.vcard .adr { padding-left:3.5em; }
.vcard .adr .type { left:0; position:absolute; }
.vcard .value { font-size:inherit; font-weight:normal; margin:0; padding:0; } /* Overrides global style for value class */

/* ==|== non-semantic helper classes ========================================
   Please define your styles before this section.
   ========================================================================== */

/* For image replacement */
.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; }
.ir br { display: none; }

/* Hide from both screenreaders and browsers: h5bp.com/u */
.hidden { display: none !important; visibility: hidden; }

/* Hide only visually, but have it available for screenreaders: h5bp.com/v */
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }

/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: h5bp.com/p */
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }

/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }

/* Contain floats: h5bp.com/q */ 
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }

/* ==|== media queries ======================================================
   PLACEHOLDER Media Queries for Responsive Design.
   These override the primary ('mobile first') styles
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 481px) {
  /* Style adjustments for viewports 480px and over go here */
	
	body {
		border-top: 5px solid #666;
	}
	
	.header {
		padding: 1.5em 0 1em 0;
	}
	.header-txgov {
		background-color: #666;
		background-image: linear-gradient(top, #666666 35%, #7f7f7f 85%);
		background-image: -o-linear-gradient(top, #666666 35%, #7f7f7f 85%);
		background-image: -moz-linear-gradient(top, #666666 35%, #7f7f7f 85%);
		background-image: -webkit-linear-gradient(top, #666666 35%, #7f7f7f 85%);
		background-image: -ms-linear-gradient(top, #666666 35%, #7f7f7f 85%);
		background-image: -webkit-gradient(
			linear,
			left top,
			left bottom,
			color-stop(0.35, #666666),
			color-stop(0.85, #7f7f7f)
		);
		border-radius: 0 0 10px 10px;
		
		border: 1px solid #666;
		color: #CCC;
		display: inherit;
		font-size: 13px;
		margin-right: 20px;
		padding: .3em .5em;
		position: absolute;
		right: 0;
		top: 0;
	}
	
	.header-txgov a, .header-txgov a:active, .header-txgov a:visited {
		color: #e5e5e5;
		text-decoration: none;
	}
	
	.header-txgov a:hover{
		text-decoration: underline;
	}
	.app-name {
		float: left;
	}
	
	.agency-logo {
		float: left;
		display: inline;
	}

	.txgov-logo {
		float: right;
		display: inline;
	}
	#agencyLogo {
		background-image:url(../img/logo-HHSC.png);
        display:block;
		height:120px;
        text-align:left;
        text-indent:-99999px;
		width:128px;
	}
	
	#TAHCLogo {
		background-image:url(../img/TAHC-Seal.png);
        display:block;
		height:108px;
        text-align:left;
        text-indent:-99999px;
		width:108px;
	}

    #TDALogo {
        background-size:120px 120px;
		background-image:url(../img/TDA-seal.png);
        background-repeat:none;
        display:block;
        height:120px;
        text-align:left;
        text-indent:-99999px;
		width:120px;
	}

	#DPSLogo {
    background-color: transparent;
		background-image:url(DPS-Seal.png);
        display:block;
		height:98px;
        text-align:left;
        text-indent:-99999px;
		width:99px;
	}

	#TexasLogo {
		background-image:url(../img/texas-gov-logo.png);
		height:101px;
		margin-top: 10px;
		width:101px;
	}

	.aside {
		display: inherit;
		width: 15em;
		float: right;
		margin: 2em 1em 1em;
		border-left: 1px solid #CCC
	}
	
	.aside-section {
		padding-bottom: 1em;
	}
	
	.aside-section:last-child {
		padding-bottom: 0;
	}
	.aside-header h3 {
		margin: 0;
		padding: 0.2em;
	}
	
	.aside-section h4 {
		margin: .5em 0 0 .8em;
	}
	
	.aside ol, .aside ul {
		list-style-position: inside;
		margin: .5em 0;
		padding: 0;
	}
	
	.aside li {
		padding: 1px 5px 1px 10px;
	}
	
	.selected {
		background-color: #EEE;
	}
	
	.main {
		margin: 0 16em .7em 0;
		padding: 1em;
	}
	
	.fullWidthPage {
		margin: 0 0 .7em 0;
	}
	
	.main p, footer p {
		margin-bottom: 15px;
	}

	.footer-column {
		float: left;
		width: 14em;
		padding: .2em .5em;
	}
	.footer-column a, .footer-column a:visited , .footer-column a:active{
		text-decoration: none;
	}

	.footer-column a:hover{
		text-decoration: underline;
	}	
	#support {
		width: 28em;
	}
	
	.gray-dropshadow {
		box-shadow: 2px 2px 5px #313D4C;
		border: 1px solid #313D4C;
	}
	.userInfo {
		font-size:85%;
		background-color:#efefef;
		padding:5px;
		margin:0;
	}
	dl.notes {
		width:100%;
	}
}

@media only screen and (min-width: 769px) {
  /* Style adjustments for viewports 768px and over go here */

	.header-banner{
		max-width: 60em;
		margin: 0 auto;
		margin-top:8px;
        white-space:nowrap;
	}

	.content-wrapper {
		max-width: 60em;
		margin: 0 auto;
	}

	.footer-content {
		max-width: 60em;
		margin: 0 auto;
	}
	
	form label, form .label {
		font-size: 1em;
	}
	
	.button, button, input[type="button"], input[type="reset"], input[type="submit"] {
		/*width: auto;*/
		margin-right: 1em;
	}
	
	a.button { padding: 12px 15px;}

	button, input[type="button"] ~ a, input[type="reset"] ~ a, input[type="submit"] ~ a {
		margin: 1.5em 0 0 0;
	}
	
	.roundcorners {
		-moz-border-radius: 12px; /* FF1-3.6 */
		-ms-border-radius: 12px;
		-o-border-radius: 12px;
		-webkit-border-radius: 12px; /* Saf3-4, iOS 1-3.2, Android <1.6 */
		border-radius: 12px; /* Opera 10.5, IE9, Saf5, Chrome, FF4, iOS 4, Android 2.1+ */
	}

	.roundcorners-top {
		-moz-border-radius: 12px 12px 0 0; /* FF1-3.6 */
		-ms-border-radius: 12px 12px 0 0;
		-o-border-radius: 12px 12px 0 0;
		-webkit-border-radius: 12px 12px 0 0; /* Saf3-4, iOS 1-3.2, Android <1.6 */
		border-radius: 12px 12px 0 0; /* Opera 10.5, IE9, Saf5, Chrome, FF4, iOS 4, Android 2.1+ */
	}
  }


  
/* ==|== print styles =======================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */
 
@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; box-shadow: none !important;} /* Black prints faster: h5bp.com/s */
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
  body {border-top: none; font-size: 13px;}
  #agencyLogo, #TexasLogo, .footer, #promotionalLinks, .aside, .header-txgov, .button, button, input[type="button"], input[type="reset"], input[type="submit"] {display:none;}
  fieldset legend { color: #000;}
  .header {padding: 0;}
  .page-header {border-bottom: none;}
  form fieldset, form label, form .label, ul {margin: 0; padding:0;}
}